
QGIS Application - Bug report #10389

Drag and Drop designer: cannot scroll anymore a long form

2014-05-29 03:45 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18806

Description

See the following image

http://i59.tinypic.com/1zwzr5g.png

in QGIS master (and 2.2) if the form is very long there is no more the scrollbar and the form cannot be resized. Moreover you can see the

name of the Tabs is repeated inside de form, while in QGIS 2.0.1 was not.

Associated revisions

Revision 7f21918e - 2014-06-02 03:20 PM - Matthias Kuhn

DnD forms: Make tabs scrollable

Fix #10389

History

#1 - 2014-06-02 06:26 AM - Matthias Kuhn

- Status changed from Open to Closed

Fixed in changeset commit:"7f21918e77cbf6b9b9ee3e1993849f2e950b22cb".
